ISCSH#FEP - Feature #1372

QT-ISCSI 1 daq_sysi100010
05/08/2021 07:25 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

05/07/2021
06/04/2021
100%
40.00 hours
0.00 hour

Description

QT-1scslldaq_sys(000 Oe400000000
QT-1scslldb_sys000 Os400000000
aT-1scsllllapp_sys000 0400000000

plugin_sys
sub_sys

oracle 64000000

History

#1 - 05/08/2021 07:25 PM - pengfei xu

- Status changed from New to In Progress

#2 - 05/13/2021 02:50 PM - xiangyang li

- Target version set to 3.1

#3 - 05/21/2021 07:47 PM - pengfei xu

- Description updated

- Due date changed from 05/22/2021 to 05/28/2021
- % Done changed from 0 to 70

#4 - 05/25/2021 05:11 PM - pengfei xu

- Description updated

#5 - 05/31/2021 01:55 PM - pengfei xu
- Due date changed from 05/28/2021 to 06/04/2021

#6 - 06/04/2021 05:53 PM - pengfei xu
- File oracle10 010 .docx added

- Description updated

#7 - 06/15/2021 09:40 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 70 to 100

Files

oracle-0000.docx 1.04 MB

04/16/2025

06/04/2021

1/1

pengfei xu
